Imagick::getImageSignature
Imagick::getImageTicksPerSecond
The Imagick class
PHP Manual

# Imagick::getImageSize

(No version information available, might be only in CVS)

Imagick::getImageSize — Returns the image length in bytes

### Description

int Imagick::getImageSize ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image length in bytes

### Return Values

Returns an int containing the current image size.

Imagick::getImageSignature
Imagick::getImageTicksPerSecond
The Imagick class
PHP Manual